/* CSS Document */

#map {
	max-width:854px;
	/*height:580px;*/
	padding-top: 67.9%;
	width:100%;
}

a.map_btn{
	float:left;
	width:287px;
	height:55px;
	padding:5px 0px;
	margin:0px 1px 10px 1px;
	font-weight: normal;
	display:block;
	color:#000000;
	text-decoration:none;
	background-image:url(images/map_btn_bg.gif);
	background-repeat:no-repeat;
}

a.map_btn_right{
	float:left;
	width:287px;
	height:55px;
	padding:5px 0px;
	margin:0px 1px 10px 1px;
	font-weight:normal;
	display:block;	
	color:#000000;
	text-decoration:none;
	background-image:url(images/map_btn_bg.gif);
	background-repeat:no-repeat;
}


a:hover.map_btn,a:hover.map_btn_right{
	filter: alpha(opacity=95);
	-moz-opacity:0.95;
	opacity:0.95;
}

.map_text{
	clear:both;
	 background-color:#ffffff; 
	 padding:4px; 
	 margin:0px auto 10px auto;
	 max-width:846px;
	 text-align:left;
	 font-size:12px;
	 width:100%;
}

img.btn{
	margin:3px 0 0 0;
	font-size:12px;
}

img.map_middle{
	vertical-align:middle;
}

p.map_title{
	 color:#ffffff; 
	 font-size:15px; 
	 font-weight:bold; 
	 text-align:left;
	 padding:5px 5px 2px 5px;
}

p.map_title span{
	font-weight:normal;
	font-size:12px;
}

table.search{
	width:100%;
	border:#1991CF 1px solid;
	font-size:13px;
	clear:both;
}

table.search th{
	border-bottom:#cccccc 1px dotted;
	border-right:#cccccc 1px dotted;
	font-size:13px;
	padding:10px;
	background-color:#fcf5e3;
}

table.search td{
	border-bottom:#cccccc 1px dotted;
	border-right:#cccccc 1px dotted;
	font-size:12px;
	padding:3px 5px;
}

table.search td a{
	text-decoration:none;
}

.search .off {
   background-color: #F6F6F6;
}
.search .on {
   background-color: #fff;
}

.lead-right{
	text-align:right;
	padding-bottom:10px;
}

.lead-right-no{
	text-align:right;
}